@font-face {
    font-family: "Lato";
    src: url("fonts/Lato-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/Lato-Regular.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("fonts/Lato-Regular.woff") format("woff"), /* Modern Browsers */
         url("fonts/Lato-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "Lato";
    src: url("fonts/Lato-Bold.eot"); /* IE9 Compat Modes */
    src: url("fonts/Lato-Bold.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("fonts/Lato-Bold.woff") format("woff"), /* Modern Browsers */
         url("fonts/Lato-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "Lato";
    src: url("fonts/Lato-Light.eot"); /* IE9 Compat Modes */
    src: url("fonts/Lato-Light.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("fonts/Lato-Light.woff") format("woff"), /* Modern Browsers */
         url("fonts/Lato-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}


body {
    margin: 0;
    padding: 0;
    min-width: 50em;

    background-image: url("bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: cover;
    background-position: 50% 50%;

    color: white;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    line-height: 1.333;
}

main {
    padding: 4em 1em;
}

input[type="email"] {
    display: block;
    width: 100%;
    border: 0;
    padding: 0.4em 0.5em;
    margin-bottom: 0.7em;
    color: #808080;
}
input[type="submit"] {
    margin: 0 0 0 0.6em;
    padding: 1em 1.5em;
    text-transform: uppercase;
    border: 0;
    background: #FCB813;
    color: white;
    float: right;
}
input[type="submit"]:hover,
input[type="submit"]:focus {
    background: #E6A811;
}

h2 {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 21px;
    line-height: 1.1;
}
p {
    margin-bottom: 1.5em;
}

.row {
    overflow: hidden;
}

.column1,
.column2 {
    float: left;
    position: relative;
    left: 100%;
}
.column1 {
    width: 31.666%;
    margin-left: -100%;
}
.column2 {
    width: 65.8333%;
    margin-left: -65.8333%;
}

.outer-wrapper {
    max-width: 84em;
    margin: 0 auto;
}

.inner-wrapper {
    width: 50em;
    margin: 0 auto;
}

.header {
    background: #00AAE5;
    color: white;
    overflow: hidden;
}
.header a {
    color: inherit;
    line-height: 81px;
    text-decoration: none;
}
.header a:hover,
.header a:focus,
.header a.is-active,
.header .selected a {
    color: #FCB813;
}
.header img {
    height: 51px;
    margin: 15px 2em;
}

.header .logo {
    float: left;
}
.header nav,
.language-switch {
    float: right;
}
.language-switch {
    margin: 0 2em;
}
.language-switch ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.language-switch li {
    display: inline;
    margin: 0;
    padding: 0;
}
.language-switch a {
    padding: 0 1em;
}

header nav {
    width: 20.24%;  /* (outer-wrapper - inner-wrapper) / 2 / outer-wrapper */
    background: #0097D5;
    text-align: center;
}

.row1 .column2 {
    padding-top: 3em;
}
.annotation {
    margin: 0;
    font-family: "Lato", sans-serif;
    font-weight: light;
    font-style: italic;
    font-size: 11px;
    line-height: 1.1;
}

.row2 {
    margin-top: 1em;
}
.row2 h2,
.row2 p:fist-child {
    margin-top: 0;
}

.row3 {
    margin-top: 3em;
    text-align: center;
}
.row3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.row3 li {
    display: inline;
    margin: 0 1em;
    padding: 0;
}

.row-success {
    margin: 12em 0;
}
.row-success .column1 {
    width: 14.58333%;
}
.row-success .column2 {
    width: 82.91666%;
    margin-left: -82.91666%;
}
.row-success h2 {
    margin-top: 0;
}